 .h1 {
	font-family: "quicksand", sans-serif;
	font-size: 18px;
	color: #983200;
	text-align: center;	
	font-weight: 400;
	letter-spacing: 5px;
	font-style: normal;
}

    .h2 {
	font-family: "Arial";
	color: #006600;
	font-size: 20px;
	font-weight: bold;
	text-align: center;		
	letter-spacing: 15px;	
}   

    .h3{
	font-family: 'Cormorant Garamond';
	color: #242424;
	font-size: 34px;
	font-weight: lighter;
	letter-spacing: 5px;	
	text-align: center;
	font-style: normal;
}
    .h4 {
    float: left;
    width: 0.7em;
    font-size: 250%;
    font-family: arial;
    line-height: 90%;
}
    .stylecap {
    font-size: 18px;
    font-family: arial;
	font-weight: bold;
	color: #242424;	
}
	.styleasterisk {
	font-family: "Arial";
	color: #006600;
	font-size: 16px;
	font-weight: bold;
	text-align: center;		
	letter-spacing: 15px;	
}
	
    .stylechapter {
	font-family: "quicksand", sans-serif;
	font-size: 18px;
	color: #983200;
	text-align: center;	
	font-weight: 400;
	letter-spacing: 5px;
	font-style: normal;
}
    .stylesPOV {
	font-family: "Arial";
	color: #000000;
	font-size: 16px;
	font-weight: bolder;
	text-align: left;
	letter-spacing: 20px;
}
	.styletvstory {
	font-family: "Times New Roman", serif;
	color: #242424;
	font-size: 18px;
	line-height: 12pt;
	font-weight: bold;
}
	.styledisclaimer {
    font-family: "Arial";	
    color: #000000;
    font-size: 14px;
	line-height: 13pt;	
}
    .styledisclaimercaps{
	font-family: "Arial";
    font-size: 16px;
	font-weight: bold;
    color: #F50000;		
}
    .stylestory {
	font-family: "Arial";
	color: #242424;
	font-size: 16px;
	line-height: 16pt;
	word-spacing: 2px;	
}
    .stylecaps {
    font-family: "Arial";	
    font-size: 16px;
    color: #983200;
	font-weight: bold;	
}
    .styleblockcaps {
    font-family: "Arial";	
    font-size: 16px;
    color: #242424;
	font-weight: bold;	
}

    .stylelinks {
	font-family: "Arial";
	color: #0025BF;
	font-size: 14px;
	font-weight:200;
	
}
	a:link {
    color: #0025BF;
}
	a:hover {
    color: #983200;
		
}
   
    .styleccursive1 {
	font-family: "Satisfy", cursive, "Arial";
	font-size: 22px;
	color: #242424;
	text-align: left;
	font-weight: lighter;
	letter-spacing: -0.5px;
	word-spacing: 2px;
	line-height: 20pt;	
}	
	.styleccursive2 {
	font-family: "Noteworthy";
	font-size: 22px;
	color: #242424;
	text-align: left;
	font-weight: lighter;
	letter-spacing: -0.5px;
	word-spacing: 2px;
	line-height: 20pt;	
}

    .styleccursive3 {
	font-family: "Mr De Haviland", cursive;
	font-size: 36px;
	color: #983200;
	letter-spacing: 2px;	
}
    
    .styleccursive5 {
	font-family: "Dawning of a New Day", cursive;
	font-size: 16px;
	letter-spacing: 1px;	
	color: #000000;
	text-align: left;
}
    .stylecontact {
	font-family: "Arial";
	font-size: 18px;
	letter-spacing: 2px;	
	color: #983200;
	text-align: left;
}
    .stylecontact2 {
	font-family: "Arial";
	font-size: 18px;
	letter-spacing: 2px;	
	color: #983200;
	text-align: center;
}
    .styleheader {
	font-family: "Arial";
	font-size: 24px;
	color: #006600;
	font-weight: lighter;
	letter-spacing: 5px;
}
	.stylesubheader {
	font-family: "Arial";
	font-size: 16px;
	color: #006600;
	font-weight: lighter;
}
	
	.stylepedo {
	font-family: "Arial Narrow";
	color: #983200;
	font-size: 16px;
	font-weight: 100;
	text-align: left;
	font-style: normal;
	
}
	 .stylestoryinfo {  
	 font-family: "Arial";
     font-size: 13px;
	 color: #242424;	 
}


body {
	background-color: #F1FCE2;
	font-family: Arial;
	font-size: 16px;
	color: #242424;
	line-height: 1.5;
	word-spacing: 2px;
}

     .styledisclaimer1 {
	 font-family: "Arial";	
     color: #000000;
     font-size: 14px;
}

	button, input[type=submit] {
	background-color:#FA060A;
	border-radius:28px;
	border:3px double #FAFAF9;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding-top:3px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 3px;	
	text-decoration:none;
	
}
button:hover,input[type=submit]:hover {
	background-color:#005100;
}
button:active {
	position:relative;
	top:1px;
}

.buttonhover {
   background-color:#005100;
}

.styleStoryMiniHeader {
	font-family: "Quicksand", sans-serif;
	color: #005100;
	font-size: 22px;
	font-weight: 100;
	text-align: left;
	font-style: normal;
	letter-spacing: 5px;
}


.styleNumerals {
	font-family: "Cinzel Decorative";
	color: #242424;
	font-size: 30px;
	font-weight: 50;
	text-align: center;
	font-style: normal;
}
 .stylestoryheader {	color: #0000FF;
	font-family: Arial;
	font-size: 18px;
}


.styleschapternumeral {	
	color: #242424;
	font-family: Consolas;
	font-size: 30px;
	font-weight: 100;
	text-align: center;
	font-style: normal;
}


